> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get account billing plan

GET https://demo.docusign.net/restapi/v2.1/accounts/{accountId}/billing_plan

Retrieves the billing plan information for the specified account, including the current billing plan, successor plans, billing address, and billing credit card.

By default the successor plan and credit card information is included in the response. You can exclude this information from the response by adding the appropriate optional query string and setting it to **false.**

Response

The response returns the billing plan information, including the currency code, for the plan. The `billingPlan` and `succesorPlans` property values are the same as those shown in the [Billing: getBillingPlan](/docs/esign-rest-api/reference/billing/billingplans/get/) reference. the `billingAddress` and `creditCardInformation` property values are the same as those shown in the [Billing: updatePlan](/docs/esign-rest-api/reference/billing/billingplans/update/) reference.

**Note:** When credit card number information displays, a mask is applied to the response so that only the last 4 digits of the card number are visible.

Reference: https://developers.docusign.com/docs/esign-rest-api/reference/billing/billingplans/getaccountplan

## Authentication

- `Authorization` header (required) (prefixed with ` Bearer  `) — OAuth 2.0 access token (JWT or auth-code grant). Sent as `Authorization: Bearer <token>` on every request except `GET /v2.1` and `GET /service_information`, which are public discovery endpoints.

## Servers

- `https://demo.docusign.net/restapi` (Demo, default)
- `https://www.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The external account number (int) or account ID Guid.

### Query parameters

- `include_credit_card_information` (string, optional) — When **true,** payment information including credit card information will show in the return.
- `include_downgrade_information` (string, optional)
- `include_metadata` (string, optional) — When **true,** the `canUpgrade` and `renewalStatus` properties are included the response and an array of `supportedCountries` is added to the `billingAddress` information.
- `include_successor_plans` (string, optional) — When **true,** excludes successor information from the response.
- `include_tax_exempt_id` (string, optional)

## Response

### 200

Successful response.

- `billingAddress` (accountAddress, optional) — Contains information about the address associated with the account.
- `billingAddressIsCreditCardAddress` (string, optional) — When **true,** the credit card address information is the same as that returned as the billing address. If false, then the billing address is considered a billing contact address, and the credit card address can be different.
- `billingPlan` (accountBillingPlan, optional) — Contains information about an account billing plan.
- `creditCardInformation` (creditCardInformation, optional) — This object contains information about a credit card that is associated with an account.
- `directDebitProcessorInformation` (directDebitProcessorInformation, optional) — Contains information about a bank that processes a customer's direct debit payments.
- `downgradePlanInformation` (downgradePlanUpdateResponse, optional)
- `downgradeRequestInformation` (downgradeRequestInformation, optional)
- `entityInformation` (billingEntityInformationResponse, optional)
- `paymentMethod` (string, optional) — The payment method used for the billing plan. Valid values are: - `NotSupported` - `CreditCard` - `PurchaseOrder` - `Premium` - `Freemium` - `FreeTrial` - `AppStore` - `DigitalExternal` - `DirectDebit`
- `paymentProcessorInformation` (paymentProcessorInformation, optional)
- `referralInformation` (referralInformation, optional) — A complex type that contains the following information for entering referral and discount information. The following items are included in the referral information (all string content): enableSupport, includedSeats, saleDiscountPercent, saleDiscountAmount, saleDiscountFixedAmount, saleDiscountPeriods, saleDiscountSeatPriceOverride, planStartMonth, referralCode, referrerName, advertisementId, publisherId, shopperId, promoCode, groupMemberId, idType, and industry **Note:** saleDiscountPercent, saleDiscountAmount, saleDiscountFixedAmount, saleDiscountPeriods, and saleDiscountSeatPriceOverride are reserved for Docusign use only.
- `successorPlans` (list of billingPlan, optional) — A list of billing plans that the current billing plan can be rolled into.
- `taxExemptId` (string, optional)

## Errors

### 400 Bad Request Error

Error encountered.

- `errorCode` (string, optional) — The code associated with the error condition.
- `message` (string, optional) — A brief message describing the error condition.

## Types

### accountAddress

Contains information about the address associated with the account.

- `address1` (string, optional) — The first line of the address. Maximum length: 100 characters.
- `address2` (string, optional) — The second line of the address. Maximum length: 100 characters.
- `city` (string, optional) — The city associated with the address. Maximum length: 40 characters.
- `country` (string, optional) — The country associated with the address. Maximum length: 50 characters.
- `email` (string, optional) — The email address associated with the account.
- `fax` (string, optional) — The fax number associated with the account.
- `firstName` (string, optional) — The first name of the user associated with the account. Maximum Length: 50 characters.
- `lastName` (string, optional) — The last name of the user associated with the account.
- `phone` (string, optional) — The phone number associated with the account.
- `postalCode` (string, optional) — The postal code associated with the address. Maximum length: 20 characters.
- `state` (string, optional) — The state or province associated with the address. Maximum length: 40 characters.
- `supportedCountries` (list of country, optional) — An array of supported countries associated with the account.

### accountBillingPlan

Contains information about an account billing plan.

- `addOns` (list of addOn, optional) — Reserved for Docusign.
- `appStoreReceiptExpirationDate` (string, optional)
- `appStoreReceiptPurchaseDate` (string, optional)
- `canCancelRenewal` (string, optional) — Reserved for Docusign.
- `canUpgrade` (string, optional) — When **true,** specifies that you can upgrade the account through the API. For GET methods, you must set the `include_metadata` query parameter to **true** for this property to appear in the response.
- `currencyCode` (string, optional) — Specifies the [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217) currency code to use for the account.
- `downgradePlanInformation` (downgradePlanUpdateResponse, optional)
- `enableSupport` (string, optional) — When **true,** customer support is provided as part of the account plan.
- `includedSeats` (string, optional) — The number of seats (users) included in the plan.
- `incrementalSeats` (string, optional) — Reserved for Docusign.
- `isDowngrade` (string, optional) — When **true,** the account has been downgraded from a premium account type. Otherwise **false.**
- `notificationType` (string, optional)
- `otherDiscountPercent` (string, optional) — Any other percentage discount for the plan.
- `paymentCycle` (string, optional) — The payment cycle associated with the plan. Valid values: - `Monthly` - `Annually`
- `paymentMethod` (string, optional) — The payment method used with the plan. Valid values: CreditCard, PurchaseOrder, Premium, or Freemium.
- `perSeatPrice` (string, optional) — The per-seat price associated with the plan. Example: `"456.0000"`
- `planClassification` (string, optional) — Identifies the type of plan. Examples include Business, Corporate, Enterprise, Free.
- `planFeatureSets` (list of featureSet, optional) — A complex type that sets the feature sets for the account. It contains the following information (all string content): * currencyFeatureSetPrices - Contains the currencyCode and currencySymbol for the alternate currency values for envelopeFee, fixedFee, seatFee that are configured for this plan feature set. * envelopeFee - An incremental envelope cost for plans with envelope overages (when isEnabled=true). * featureSetId - A unique ID for the feature set. * fixedFee - A one-time fee associated with the plan (when isEnabled=true). * isActive - Specifies whether the feature set is actively set as part of the plan. * isEnabled - Specifies whether the feature set is actively enabled as part of the plan. * name - The name of the feature set. * seatFee - An incremental seat cost for seat-based plans (when isEnabled=true).
- `planId` (string, optional) — Docusign's ID for the account plan.
- `planName` (string, optional) — The name of the Billing Plan.
- `planStartDate` (string, optional) — The date that the Account started using the current plan.
- `productId` (string, optional) — The Product ID from the AppStore.
- `renewalDate` (string, optional)
- `renewalStatus` (string, optional) — The renewal status for the account. Valid values are: - `auto`: The account automatically renews. - `queued_for_close`: The account will be closed at the `billingPeriodEndDate`. - `queued_for_downgrade`: The account will be downgraded at the `billingPeriodEndDate`. **Note:** For GET methods, you must set the `include_metadata` query parameter to **true** for this property to appear in the response.
- `seatDiscounts` (list of seatDiscount, optional) — A complex type that contains any seat discount information. Valid values: - `BeginSeatCount` - `EndSeatCount` - `SeatDiscountPercent`
- `subscriptionStartDate` (string, optional)
- `supportIncidentFee` (string, optional) — The support incident fee charged for each support incident. Example: `"$0.00"`
- `supportPlanFee` (string, optional) — The support plan fee charged for this plan. Example: `"$0.00"`
- `taxExemptId` (string, optional)

### creditCardInformation

This object contains information about a credit card that is associated with an account.

- `address` (addressInformation, optional) — Contains address information.
- `cardLastDigits` (string, optional)
- `cardNumber` (string, optional) — The credit card number.
- `cardType` (string, optional) — The type of credit card. Valid values are: - `visa` - `mastercard` - `amex`
- `cvNumber` (string, optional) — The 3 or 4-digit card verification value (CVV) number associated with the credit card. CVV numbers are also referred to as card security codes (CSCs).
- `expirationMonth` (string, optional) — The month that the credit card expires, expressed as a number from 1 to 12.
- `expirationYear` (string, optional) — The year in which the credit card expires, in 4-digit format.
- `nameOnCard` (string, optional) — The exact name as it appears on the credit card.
- `tokenizedCard` (string, optional)

### directDebitProcessorInformation

Contains information about a bank that processes a customer's direct debit payments.

- `bankBranchCode` (string, optional) — The branch code of the bank used for direct debit. Maximum Length: 10 characters.
- `bankCheckDigit` (string, optional) — The check digit or digits in the international bank account number. These digits are used to confirm the validity of the account. Maximum Length: 4 characters.
- `bankCode` (string, optional) — The code or number that identifies the bank. This is also known as the sort code. Example: `200000` Maximum Length: 18 characters.
- `bankName` (string, optional) — The name of the direct debit bank. Maximum Length: 80 characters.
- `bankTransferAccountName` (string, optional) — The name on the direct debit bank account. This field is required for POST and PUT requests. Maximum Length: 60 characters.
- `bankTransferAccountNumber` (string, optional) — The customer's bank account number. This value will be obfuscated. This field is required for POST and PUT requests. Maximum Length: 30 characters.
- `bankTransferType` (string, optional) — Specifies the type of direct debit transfer. The value of this field is dependent on the user's country. This field is required for POST and PUT requests. Possible values are: - `DirectDebitUK` - `DirectEntryAU` - `SEPA`
- `country` (string, optional) — The user's country. The system populates this value automatically.
- `email` (string, optional) — The email address of the user who is associated with the payment method. This field is required for POST and PUT requests. Maximum Length: 80 characters.
- `firstName` (string, optional) — The user's first name. This field is required for POST and PUT requests. Maximum Length: 30 characters.
- `iBAN` (string, optional) — The International Bank Account Number (IBAN). Example: `DE89370400440532013000` For more information, see [PeopleSoft's guide to Setting Up Banks](https://docs.oracle.com/cd/E16365_01/fscm91pbr0/eng/psbooks/fsbk/chapter.htm?File=fsbk/htm/fsbk03.htm). **Note:** This number will be obfuscated.
- `lastName` (string, optional) — The user's last name. This field is required for POST and PUT requests. Maximum Length: 70 characters.

### downgradePlanUpdateResponse

- `accountPaymentMethod` (string, optional) — The type of payment method used for the account. Valid values are: - `credit_card` -
- `discountApplied` (string, optional)
- `downgradeEffectiveDate` (string, optional)
- `downgradePaymentCycle` (string, optional)
- `downgradePlanId` (string, optional)
- `downgradePlanName` (string, optional)
- `downgradeRequestStatus` (string, optional)
- `message` (string, optional)
- `productId` (string, optional) — The Product ID from the AppStore.
- `promoCode` (string, optional)
- `saleDiscount` (string, optional)
- `saleDiscountPeriods` (string, optional) — Reserved for Docusign.
- `saleDiscountType` (string, optional)

### downgradeRequestInformation

- `downgradeRequestCreation` (string, optional)
- `downgradeRequestProductId` (string, optional)
- `downgradeRequestStatus` (string, optional)

### billingEntityInformationResponse

- `billingProfile` (string, optional) — The type of billing method on the account. Valid values are: - `direct` - `web`
- `entityName` (string, optional)
- `externalEntityId` (string, optional)
- `isExternallyBilled` (string, optional)

### paymentProcessorInformation

- `address` (addressInformation, optional) — Contains address information.
- `billingAgreementId` (string, optional) — The ID of the billing agreement.
- `email` (string, optional) — The email address associated with the payment processor.

### referralInformation

A complex type that contains the following information for entering referral and discount information. The following items are included in the referral information (all string content): enableSupport, includedSeats, saleDiscountPercent, saleDiscountAmount, saleDiscountFixedAmount, saleDiscountPeriods, saleDiscountSeatPriceOverride, planStartMonth, referralCode, referrerName, advertisementId, publisherId, shopperId, promoCode, groupMemberId, idType, and industry **Note:** saleDiscountPercent, saleDiscountAmount, saleDiscountFixedAmount, saleDiscountPeriods, and saleDiscountSeatPriceOverride are reserved for Docusign use only.

- `advertisementId` (string, optional) — A complex type that contains the following information for entering referral and discount information. The following items are included in the referral information (all string content): enableSupport, includedSeats, saleDiscountPercent, saleDiscountAmount, saleDiscountFixedAmount, saleDiscountPeriods, saleDiscountSeatPriceOverride, planStartMonth, referralCode, referrerName, advertisementId, publisherId, shopperId, promoCode, groupMemberId, idType, and industry. **Note:** saleDiscountPercent, saleDiscountAmount, saleDiscountFixedAmount, saleDiscountPeriods, and saleDiscountSeatPriceOverride are reserved for Docusign use only.
- `enableSupport` (string, optional) — When **true,** customer support is provided as part of the account plan.
- `externalOrgId` (string, optional) — An optional external ID for the referral.
- `groupMemberId` (string, optional)
- `idType` (string, optional)
- `includedSeats` (string, optional) — The number of seats (users) included in the plan.
- `industry` (string, optional) — The name of the industry associated with the referral. Example: `Accounting`
- `planStartMonth` (string, optional)
- `promoCode` (string, optional)
- `publisherId` (string, optional)
- `referralCode` (string, optional)
- `referrerName` (string, optional) — The name of the referrer.
- `saleDiscountAmount` (string, optional) — Reserved for Docusign.
- `saleDiscountFixedAmount` (string, optional) — Reserved for Docusign.
- `saleDiscountPercent` (string, optional) — Reserved for Docusign.
- `saleDiscountPeriods` (string, optional) — Reserved for Docusign.
- `saleDiscountSeatPriceOverride` (string, optional) — Reserved for Docusign.
- `shopperId` (string, optional)

### billingPlan

Contains information about a billing plan.

- `appStoreProducts` (list of appStoreProduct, optional) — Reserved for Docusign.
- `currencyPlanPrices` (list of currencyPlanPrice, optional) — Contains the currencyCode and currencySymbol for the alternate currency values for envelopeFee, fixedFee, and seatFee that are configured for this plan feature set.
- `enableSupport` (string, optional) — When **true,** customer support is provided as part of the account plan.
- `includedSeats` (string, optional) — The number of seats (users) included in the plan.
- `otherDiscountPercent` (string, optional) — Any other percentage discount for the plan. Example: `"0.00"`
- `paymentCycle` (string, optional) — The payment cycle associated with the plan. Valid values: Monthly or Annually.
- `paymentMethod` (string, optional) — The payment method used for the billing plan. Valid values are: - `NotSupported` - `CreditCard` - `PurchaseOrder` - `Premium` - `Freemium` - `FreeTrial` - `AppStore` - `DigitalExternal` - `DirectDebit`
- `perSeatPrice` (string, optional) — The per seat price for the plan.
- `planClassification` (string, optional) — Identifies the type of plan. Examples include Business, Corporate, Enterprise, Free.
- `planFeatureSets` (list of featureSet, optional) — Reserved for Docusign.
- `planId` (string, optional) — Docusign's ID for the account plan.
- `planName` (string, optional) — The name of the Billing Plan.
- `seatDiscounts` (list of seatDiscount, optional) — A complex type that returns information about any seat discounts. It contains the information `BeginSeatCount`, `EndSeatCount` and `SeatDiscountPercent`.
- `supportIncidentFee` (string, optional) — The support incident fee charged for each support incident. Example: `"$0.00"`
- `supportPlanFee` (string, optional) — The support plan fee charged for this plan. Example: `"$0.00"`

### country

- `isoCode` (string, optional)
- `name` (string, optional)
- `provinces` (list of province, optional)
- `provinceValidated` (string, optional)

### addOn

Contains information about add ons.

- `active` (string, optional) — Reserved for Docusign.
- `addOnId` (string, optional) — Reserved for Docusign.
- `id` (string, optional) — A unique ID for the Salesforce object.
- `name` (string, optional) — Reserved for Docusign.

### featureSet

This object provides details about a feature set, or add-on product that is associated with an account. It is reserved for DocuSign internal use only.

- `currencyFeatureSetPrices` (list of currencyFeatureSetPrice, optional) — Reserved for Docusign.
- `envelopeFee` (string, optional) — Reserved for Docusign.
- `featureSetId` (string, optional) — Reserved for Docusign.
- `fixedFee` (string, optional) — Reserved for Docusign.
- `is21CFRPart11` (string, optional) — Reserved for Docusign.
- `isActive` (string, optional) — Reserved for Docusign.
- `isEnabled` (string, optional) — When **true,** the feature set is actively enabled as part of the plan.
- `name` (string, optional) — Reserved for Docusign.
- `seatFee` (string, optional) — Reserved for Docusign.

### seatDiscount

This object contains information about a seat discount.

- `beginSeatCount` (string, optional) — Reserved for Docusign.
- `discountPercent` (string, optional) — The percent of the discount. Example: `"0.00"`
- `endSeatCount` (string, optional) — Reserved for Docusign.

### addressInformation

Contains address information.

- `address1` (string, optional) — The first line of the user's address. Maximum length: 100 characters.
- `address2` (string, optional) — The second line of the user's address. Maximum length: 100 characters.
- `city` (string, optional) — The user's city. Maximum length: 40 characters.
- `country` (string, optional) — The user's country. Maximum length: 50 characters.
- `fax` (string, optional) — A Fax number associated with the address if one is available.
- `phone` (string, optional) — A phone number associated with the address.
- `postalCode` (string, optional) — The user's postal code. Maximum length: 20 characters.
- `stateOrProvince` (string, optional) — The user's state or province. Maximum length: 40 characters.
- `zipPlus4` (string, optional)

### appStoreProduct

Contains information about an APP store product.

- `marketPlace` (string, optional)
- `productId` (string, optional) — The Product ID from the AppStore.

### currencyPlanPrice

- `currencyCode` (string, optional) — Specifies the [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217) currency code for the account.
- `currencySymbol` (string, optional) — Specifies the currency symbol. Valid values: * `AED` "د.إ" * `AFN` "؋" * `ALL` "L" * `AMD` "֏" * `ANG` "ƒ" * `AOA` "Kz" * `ARS` "\$" * `AUD` "\$" * `AWG` "ƒ" * `AZN` "₼" * `BAM` "KM" * `BBD` "\$" * `BDT` "৳" * `BGN` "лв" * `BHD` ".د.ب" * `BIF` "FBu" * `BMD` "\$" * `BND` "\$" * `BOB` "\$b" * `BOV` "BOV" * `BRL` "R\$" * `BSD` "\$" * `BTN` "Nu." * `BWP` "P" * `BYN` "Br" * `BYR` "Br" * `BZD` "BZ\$" * `CAD` "\$" * `CDF` "FC" * `CHE` "CHE" * `CHF` "CHF" * `CHW` "CHW" * `CLF` "CLF" * `CLP` "\$" * `CNY` "¥" * `COP` "\$" * `COU` "COU" * `CRC` "₡" * `CUC` "\$" * `CUP` "₱" * `CVE` "\$" * `CZK` "Kč" * `DJF` "Fdj" * `DKK` "kr" * `DOP` "RD\$" * `DZD` "دج" * `EGP` "£" * `ERN` "Nfk" * `ETB` "Br" * `EUR` "€" * `FJD` "\$" * `FKP` "£" * `GBP` "£" * `GEL` "₾" * `GHS` "GH₵" * `GIP` "£" * `GMD` "D" * `GNF` "FG" * `GTQ` "Q" * `GYD` "\$" * `HKD` "\$" * `HNL` "L" * `HRK` "kn" * `HTG` "G" * `HUF` "Ft" * `IDR` "Rp" * `ILS` "₪" * `INR` "₹" * `IQD` "ع.د" * `IRR` "﷼" * `ISK` "kr" * `JMD` "J\$" * `JOD` "JD" * `JPY` "¥" * `KES` "KSh" * `KGS` "лв" * `KHR` "៛" * `KMF` "CF" * `KPW` "₩" * `KRW` "₩" * `KWD` "KD" * `KYD` "\$" * `KZT` "₸" * `LAK` "₭" * `LBP` "£" * `LKR` "₨" * `LRD` "\$" * `LSL` "M" * `LYD` "LD" * `MAD` "MAD" * `MDL` "lei" * `MGA` "Ar" * `MKD` "ден" * `MMK` "K" * `MNT` "₮" * `MOP` "MOP\$" * `MRO` "UM" * `MUR` "₨" * `MVR` "Rf" * `MWK` "MK" * `MXN` "\$" * `MXV` "MXV" * `MYR` "RM" * `MZN` "MT" * `NAD` "\$" * `NGN` "₦" * `NIO` "C\$" * `NOK` "kr" * `NPR` "₨" * `NZD` "\$" * `OMR` "﷼" * `PAB` "B/." * `PEN` "S/." * `PGK` "K" * `PHP` "₱" * `PKR` "₨" * `PLN` "zł" * `PYG` "Gs" * `QAR` "﷼" * `RON` "lei" * `RSD` "Дин." * `RUB` "₽" * `RWF` "R₣" * `SAR` "﷼" * `SBD` "\$" * `SCR` "₨" * `SDG` "ج.س." * `SEK` "kr" * `SGD` "S\$" * `SHP` "£" * `SLL` "Le" * `SOS` "S" * `SRD` "\$" * `SSP` "£" * `STD` "Db" * `SVC` "\$" * `SYP` "£" * `SZL` "E" * `THB` "฿" * `TJS` "SM" * `TMT` "T" * `TND` "د.ت" * `TOP` "T\$" * `TRY` "₺" * `TTD` "TT\$" * `TWD` "NT\$" * `TZS` "TSh" * `UAH` "₴" * `UGX` "USh" * `USD` "\$" * `USN` "\$" * `UYI` "UYI" * `UYU` "\$U" * `UZS` "лв" * `VEF` "Bs" * `VND` "₫" * `VUV` "VT" * `WST` "WS\$" * `XAF` "FCFA" * `XAG` "XAG" Silver * `XAU` "XAU" Gold * `XBA` "XBA" Bond Markets Units European Composite Unit (EURCO) * `XBB` "XBB" European Monetary Unit (E.M.U.-6) * `XBC` "XBC" European Unit of Account 9(E.U.A.-9) * `XBD` "XBD" European Unit of Account 17(E.U.A.-17) * `XCD` "\$" * `XDR` "XDR" } `<br /> // Special Drawing Rights (SDRs)` units of account for IMF * `XOF` "CFA" * `XPD` "XPD" Palladium * `XPF` "₣" * `XPT` "XPT" Platinum * `XSU` "Sucre" * `XTS` "XTS" Reserved for testing purposes * `XUA` "XUA" * `XXX` "XXX" Denotes transaction involving no currency * `YER` "﷼" * `ZAR` "R" * `ZMW` "ZK" * `ZWL` "\$"
- `perSeatPrice` (string, optional) — The per-seat price associated with the plan. Example: `"456.0000"`
- `supportedCardTypes` (creditCardTypes, optional)
- `supportIncidentFee` (string, optional) — The support incident fee charged for each support incident. Example: `"$0.00"`
- `supportPlanFee` (string, optional) — The support plan fee charged for this plan. Example: `"$0.00"`

### province

- `isoCode` (string, optional)
- `name` (string, optional)

### currencyFeatureSetPrice

Information about the price and currency associated with the feature set. Reserved for internal DocuSign use only.

- `currencyCode` (string, optional) — Specifies the alternate ISO currency code for the account.
- `currencySymbol` (string, optional) — Reserved for Docusign.
- `envelopeFee` (string, optional) — Reserved for Docusign.
- `fixedFee` (string, optional) — Reserved for Docusign.
- `seatFee` (string, optional) — Reserved for Docusign.

### creditCardTypes

- `cardTypes` (list of string, optional) — An array containing supported credit card types.

## Examples

**Response**

```json
{
  "billingAddress": {
    "address1": "sample string 1",
    "address2": "sample string 2",
    "city": "sample string 3",
    "country": "sample string 4",
    "email": "sample string 5",
    "fax": "sample string 6",
    "firstName": "sample string 7",
    "lastName": "sample string 8",
    "phone": "sample string 9",
    "postalCode": "sample string 10",
    "state": "sample string 11",
    "supportedCountries": [
      {
        "isoCode": "sample string 1",
        "name": "sample string 2",
        "provinces": [
          {
            "isoCode": "sample string 1",
            "name": "sample string 2"
          }
        ],
        "provinceValidated": "sample string 3"
      }
    ]
  },
  "billingAddressIsCreditCardAddress": "sample string 1",
  "billingPlan": {
    "addOns": [
      {
        "active": "sample string 1",
        "addOnId": "sample string 2",
        "id": "sample string 3",
        "name": "sample string 4"
      }
    ],
    "appStoreReceiptExpirationDate": "sample string 1",
    "appStoreReceiptPurchaseDate": "sample string 2",
    "canCancelRenewal": "sample string 3",
    "canUpgrade": "sample string 4",
    "currencyCode": "sample string 5",
    "downgradePlanInformation": {
      "accountPaymentMethod": "sample string 1",
      "discountApplied": "sample string 2",
      "downgradeEffectiveDate": "sample string 3",
      "downgradePaymentCycle": "sample string 4",
      "downgradePlanId": "sample string 5",
      "downgradePlanName": "sample string 6",
      "downgradeRequestStatus": "sample string 7",
      "message": "sample string 8",
      "productId": "sample string 9",
      "promoCode": "sample string 10",
      "saleDiscount": "sample string 11",
      "saleDiscountPeriods": "sample string 12",
      "saleDiscountType": "sample string 13"
    },
    "enableSupport": "sample string 6",
    "includedSeats": "sample string 7",
    "incrementalSeats": "sample string 8",
    "isDowngrade": "sample string 9",
    "notificationType": "sample string 10",
    "otherDiscountPercent": "sample string 11",
    "paymentCycle": "sample string 12",
    "paymentMethod": "sample string 13",
    "perSeatPrice": "sample string 14",
    "planClassification": "sample string 15",
    "planFeatureSets": [
      {
        "currencyFeatureSetPrices": [
          {
            "currencyCode": "sample string 1",
            "currencySymbol": "sample string 2",
            "envelopeFee": "sample string 3",
            "fixedFee": "sample string 4",
            "seatFee": "sample string 5"
          }
        ],
        "envelopeFee": "sample string 1",
        "featureSetId": "sample string 2",
        "fixedFee": "sample string 3",
        "is21CFRPart11": "sample string 4",
        "isActive": "sample string 5",
        "isEnabled": "sample string 6",
        "name": "sample string 7",
        "seatFee": "sample string 8"
      }
    ],
    "planId": "sample string 16",
    "planName": "sample string 17",
    "planStartDate": "sample string 18",
    "productId": "sample string 19",
    "renewalDate": "sample string 20",
    "renewalStatus": "sample string 21",
    "seatDiscounts": [
      {
        "beginSeatCount": "sample string 1",
        "discountPercent": "sample string 2",
        "endSeatCount": "sample string 3"
      }
    ],
    "subscriptionStartDate": "sample string 22",
    "supportIncidentFee": "sample string 23",
    "supportPlanFee": "sample string 24",
    "taxExemptId": "sample string 25"
  },
  "creditCardInformation": {
    "address": {
      "address1": "sample string 1",
      "address2": "sample string 2",
      "city": "sample string 3",
      "country": "sample string 4",
      "fax": "sample string 5",
      "phone": "sample string 6",
      "postalCode": "sample string 7",
      "stateOrProvince": "sample string 8",
      "zipPlus4": "sample string 9"
    },
    "cardLastDigits": "sample string 1",
    "cardNumber": "sample string 2",
    "cardType": "sample string 3",
    "cvNumber": "sample string 4",
    "expirationMonth": "sample string 5",
    "expirationYear": "sample string 6",
    "nameOnCard": "sample string 7",
    "tokenizedCard": "sample string 8"
  },
  "directDebitProcessorInformation": {
    "bankBranchCode": "sample string 1",
    "bankCheckDigit": "sample string 2",
    "bankCode": "sample string 3",
    "bankName": "sample string 4",
    "bankTransferAccountName": "sample string 5",
    "bankTransferAccountNumber": "sample string 6",
    "bankTransferType": "sample string 7",
    "country": "sample string 8",
    "email": "sample string 9",
    "firstName": "sample string 10",
    "iBAN": "sample string 11",
    "lastName": "sample string 12"
  },
  "downgradeRequestInformation": {
    "downgradeRequestCreation": "sample string 1",
    "downgradeRequestProductId": "sample string 2",
    "downgradeRequestStatus": "sample string 3"
  },
  "entityInformation": {
    "billingProfile": "sample string 1",
    "entityName": "sample string 2",
    "externalEntityId": "sample string 3",
    "isExternallyBilled": "sample string 4"
  },
  "paymentMethod": "sample string 2",
  "paymentProcessorInformation": {
    "billingAgreementId": "sample string 1",
    "email": "sample string 2"
  },
  "referralInformation": {
    "advertisementId": "sample string 1",
    "enableSupport": "sample string 2",
    "externalOrgId": "sample string 3",
    "groupMemberId": "sample string 4",
    "idType": "sample string 5",
    "includedSeats": "sample string 6",
    "industry": "sample string 7",
    "planStartMonth": "sample string 8",
    "promoCode": "sample string 9",
    "publisherId": "sample string 10",
    "referralCode": "sample string 11",
    "referrerName": "sample string 12",
    "saleDiscountAmount": "sample string 13",
    "saleDiscountFixedAmount": "sample string 14",
    "saleDiscountPercent": "sample string 15",
    "saleDiscountPeriods": "sample string 16",
    "saleDiscountSeatPriceOverride": "sample string 17",
    "shopperId": "sample string 18"
  },
  "successorPlans": [
    {
      "appStoreProducts": [
        {
          "marketPlace": "sample string 1",
          "productId": "sample string 2"
        }
      ],
      "currencyPlanPrices": [
        {
          "currencyCode": "sample string 1",
          "currencySymbol": "sample string 2",
          "perSeatPrice": "sample string 3",
          "supportedCardTypes": {
            "cardTypes": [
              "sample string 1"
            ]
          },
          "supportIncidentFee": "sample string 4",
          "supportPlanFee": "sample string 5"
        }
      ],
      "enableSupport": "sample string 1",
      "includedSeats": "sample string 2",
      "otherDiscountPercent": "sample string 3",
      "paymentCycle": "sample string 4",
      "paymentMethod": "sample string 5",
      "perSeatPrice": "sample string 6",
      "planClassification": "sample string 7",
      "planFeatureSets": [
        {}
      ],
      "planId": "sample string 8",
      "planName": "sample string 9",
      "seatDiscounts": [
        {}
      ],
      "supportIncidentFee": "sample string 10",
      "supportPlanFee": "sample string 11"
    }
  ],
  "taxExemptId": "sample string 3"
}
```